//TODO remove after migrate BI 2
.cmp-nav-steps{
  .notification.dismissable .notification-close {
    position: absolute;
    right: 20px;
    top: 15px;
    display: block;
    width: 32px;
    height: 32px;
    padding: 0;
    background: none;
  }
}

cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper .accordion .accordion-header .accordion-button {
  color: get-color(primary,main);
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.6;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (min-width: 576px){
body, html {
  font-size: 18px;
  line-height: 1.555;
}
}
.form-text{
  margin-left: 0.5rem;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.777rem;
}

.cmp-hero .it-hero-wrapper .it-hero-text-wrapper .hero-text {
  max-width: 650px!important;
}

.accordion-collapse-custom{
  .cmp-info-summary.has-border {
    border: 1px solid #E5E5E5;
    padding: 1rem;
    border-radius: 4px;
  }
  .cmp-info-summary:first-child {
    margin-top: 0.89rem;
  }
}
